*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.container{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.simulator{
  min-width: 600px;
  max-width: 600px;
  min-height: 400px;
}
.heading{
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.trafic-light{
  width: 80px;
  height: 250px;
  background-color: black;
  border-radius: 50px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  padding: 20px 0;
}
.circle{
  width: 50px;
  height: 50px;
  background-color: rgb(128 128 128 / 56%);
  border-radius: 50%;
}
.actions{
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
button{
  padding: 10px 25px;
  cursor: pointer;
  border-radius: 6px;
  border: none;
  background-color: chocolate;
  color: white;
  border: 1px solid transparent;
  outline: none;
}
button+button{
  margin-left: 20px;
  background-color: white;
  border-color: chocolate;
  color: chocolate;
}